#Thu Nov 02 11:00:06 EST 2006
tsi.image.region.horizon.count.thin=609
tsi.image.count.below.horizon=20761
tsi.image.sunny=true
tsi.image.solar.azimuth=163.92138686713582
tsi.image.solar.altitude=33.45328134405056
tsi.image.count.box=23580
tsi.image.time=November 2, 2006 4\:00\:00 PM UTC
tsi.image.fraction.thin=0.03557811513180978
tsi.image.count.sky=42751
tsi.image.version=1.1.2
tsi.image.region.horizon.count.opaque=915
tsi.image.region.sun.count.thin=586
tsi.image.count.below.proczen=8867
tsi.image.count.mask=5417
tsi.image.region.sun.count.opaque=221
tsi.image.region.horizon.count.total=3885
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.03216299033940727
tsi.image.region.sun.count.total=2684
